PaperMeta Data error

Hello,

I have the error 'PaperMetaData.api' error when I open Adobe 6.0. The application works when I delete the error message but how can I fix the error for good?
1 answer Last reply
More about papermeta data error
  1. The PaperMetaData plug-in supports live updating of specialized barcodes in fillable forms.

    Use Add/Remove Programs to repair the 6.0.2 update, or just remove the update.

    1. Choose Start > Settings > Control Panel, and double-click Add or Remove Programs.

    2. Choose Adobe Acrobat - Reader 6.0.2 Update, and then click Change.

    3. Click Next in the Installation Wizard dialog box.

    4. Choose the Repair option, and then click Next.

    5. Click Install.

    6. Click Finish.


Ask a new question

Read More

Error Message Windows XP